_id: mdzc265u8qe0p41h
_key: '!items!mdzc265u8qe0p41h'
img: systems/pf1/icons/misc/magic-swirl.png
name: Object Possession, Greater
system:
  actions:
    - _id: wvxau9r7tbe6abhs
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        dismiss: true
        units: spec
        value: 10 minutes/level
      name: Use
      range:
        units: medium
      target:
        value: unattended Gargantuan or smaller object (minimum Tiny) or construct
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell functions as @Compendium[pf1.spells.9pn76tz05b9g0peq]{Object
      Possession}, except as noted above. The possessed animated object has a
      number of Construction Points appropriate for its size (up to 5 CP for
      Gargantuan objects). Your silver cord extends to medium range (100 ft. +
      10 ft./level). You can attempt to possess a construct instead of an
      unattended object as your first possession with this spell. If you do,
      this spell acts as @Compendium[pf1.spells.cqjtlth3uqafuwnn]{Control
      Construct}, except as noted above.</p>
  learnedAt:
    class:
      arcanist: 7
      occultist: 5
      psychic: 6
      sorcerer: 7
      spiritualist: 6
      witch: 7
      wizard: 7
  level: 7
  school: nec
  sr: false
type: spell

